Results 1 to 5 of 5

Thread: Please Help can not install zimbra " fix /etc/hosts file " error

  1. #1
    Amel.Egypt is offline Starter Member
    Join Date
    Feb 2011
    Posts
    2
    Rep Power
    0

    Default Please Help can not install zimbra " fix /etc/hosts file " error

    Hello every one ,
    could you please try to help me in installing zimbra mail server
    the error message

    please fix you /etc/hosts file to continue
    Last edited by Amel.Egypt; 02-21-2011 at 05:56 AM.

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,486
    Rep Power
    56

    Default

    Quote Originally Posted by Amel.Egypt View Post
    Hello every one ,
    could you please try to help me in installing zimbra mail server
    the most famous error message

    please fix you /etc/hosts file to continue
    The 'most famous error message' has the most famous answer, install a Split DNS and use that document to verify the exact format and content of your hosts file. This answer has been covered many times in the forums if you'd searched.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Amel.Egypt is offline Starter Member
    Join Date
    Feb 2011
    Posts
    2
    Rep Power
    0

    Default

    I am using Centos 5.0 does it work with?

  4. #4
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,486
    Rep Power
    56

    Default

    Quote Originally Posted by Amel.Egypt View Post
    I am using Centos 5.0 does it work with?
    Why wouldn't it? The configuration is merely setting up a DNS server with a specific configuration.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  5. #5
    Tripple is offline Elite Member
    Join Date
    Apr 2009
    Posts
    304
    Rep Power
    6

    Default

    Quote Originally Posted by Amel.Egypt View Post
    I am using Centos 5.0 does it work with?
    CentOS is not a supported platform.
    You have to install like this:
    ./install.sh --platform-override

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 21
    Last Post: 02-04-2010, 10:06 AM
  2. [SOLVED] Clamav problem ? What's happening ?
    By aNt1X in forum Installation
    Replies: 23
    Last Post: 02-14-2008, 05:43 AM
  3. dspam logrotate errors
    By michaeln in forum Users
    Replies: 7
    Last Post: 02-19-2007, 12:45 PM
  4. Traslation SVN tree status
    By meikka in forum I18N/L10N - Translations
    Replies: 7
    Last Post: 02-13-2007, 11:13 AM
  5. Mail logs
    By Rick Baker in forum Installation
    Replies: 8
    Last Post: 01-17-2006, 04:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •